#header-text-4 .bg {
    background-image: url('../images/bg-75.jpg');
    background-repeat: no-repeat;
    background-position: center top;
    background-size: cover;
    opacity: 0.8;
}
#header-text-4 .bg-wrap {
	background: #ded8d0;}#benefits-2col-5 .bg-wrap{
    background: #f4f5f6;
}#team-2col-2 .bg {
    background-image: url(../images/bg-pattern-3-secondary.png);
    background-repeat: repeat;
    background-size: 40px 40px;
    opacity: 0.5;
}
#testimonial-3col-4 .bg-wrap {
    background-color: #f4f5f6;
}